<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <script>
    function myFunction() {
      window.location.replace("https://quickstart-4055163e.myshopify.com/apps/singpass-extension/singpass-callback?phoneNumber=0928372615");
    }
  </script>
</head>

<body>
  <button onclick="myFunction()">Click me</button>
</body>

</html>